/** page_editor_view_new/website_data/356374/951454/44883504/51/163538804/41f70080f58b4c8bbff33d75a5b0a1a1/page_editor.css **/
#izul{position:relative;}#illg{position:relative;}#isog{position:relative;}[data-new-auto-uuid="gallery_34324_833e29e187964ebfb635bed7968ab108"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#izul {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #izul {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #izul {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */